@media (min-width: 320px) {
	.document-link i {
    color: #F40F02;
    font-size: 34px;
    margin-right: 4px;
	vertical-align: middle;
	}
#cartalert {
    min-width: 200px;
    max-width: 335px!important;
    border-bottom: 5px solid #ed0223!important;
    color: #000!important;
}
#cartalert i {
    color: #ed0223!important;
    font-size: 32px!important;
}
.TL-AddToCart .btn-addtocart {
    line-height: 1;
}
.breadcrumb-title {
    color: initial;
    margin-bottom: 0px;
    font-size: 2rem;
    font-weight: 700;
}
}